<!ENTITY Advanced.tab "Avançat">
<!ENTITY General.tab "General">
<!ENTITY Offline.tab "Fora de línia">
<!ENTITY advancedOptionsButton.accesskey "a">
<!ENTITY advancedOptionsButton.label "Opcions avançades">
<!ENTITY advancedOptionsTitle.label "Opcions avançades">
<!ENTITY directoryBaseDN.accesskey "b">
<!ENTITY directoryBaseDN.label "DN base:">
<!ENTITY directoryHostname.accesskey "h">
<!ENTITY directoryHostname.label "Nom de l'ordinador central:">
<!ENTITY directoryLogin.accesskey "i">
<!ENTITY directoryLogin.label "Entra amb un nom d'usuari i una contrasenya">
<!ENTITY directoryName.accesskey "n">
<!ENTITY directoryName.label "Nom:">
<!ENTITY directorySecure.accesskey "U">
<!ENTITY directorySecure.label "Utilitza una connexió segura (SSL)">
<!ENTITY downloadNowButton.accesskey "D">
<!ENTITY downloadNowButton.label "Baixa-ho ara">
<!ENTITY findButton.accesskey "f">
<!ENTITY findButton.label "Cerca">
<!ENTITY newDirectoryTitle.label "Propietats del servidor de directori">
<!ENTITY newDirectoryWidth "36em">
<!ENTITY offlineText.label "Podeu descarregar una còpia local d'aquest directori per així tenir-la disponible per utilitzar-la quan s'estigui treballant desconnectat.">
<!ENTITY portNumber.accesskey "p">
<!ENTITY portNumber.label "Número de port:">
<!ENTITY results.label "resultats">
<!ENTITY return.accesskey "r">
<!ENTITY return.label "No retornis més de ">
<!ENTITY scope.accesskey "s">
<!ENTITY scope.label "Abast:">
<!ENTITY scopeOneLevel.accesskey "L">
<!ENTITY scopeOneLevel.label "Un nivell">
<!ENTITY scopeSubtree.accesskey "S">
<!ENTITY scopeSubtree.label "Subarbre">
<!ENTITY searchFilter.accesskey "f">
<!ENTITY searchFilter.label "Filtre de cerca:">
